Subject: bug#61546: [PATCH] Fix some org functionality breaking upon changing `calendar-buffer'

From: Thuna <[email-masked]>
Date: Thu, 16 Feb 2023 11:02:29 +0100

> I happen to see this email.
>
> The patch looks fine, even if the other patch is not merged.
> It is also compatible with Emacs 26.
Ok, that is good to know.

> However, I need to know if you have FSF copyright assignment.
I am in the process of getting my copyright assignment however it is
happening extremely slowly; I would not be surprised if it took another
month.

> If not, you will need to add TINYCHANGE cookie to the commit
> message. See https://orgmode.org/worg/org-contribute.html#first-patch
That is a bit of an issue.  Do org contributions and emacs contributions
count towards the same 15 LoC limit?  If so, I have already exhausted
mine, so TINYCHANGE won't work.